Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Error 'Printing failed because py2pdf could not be found for Python version 2.2.3'

Stephan Deibel sdeibel at wingide.com
Wed, 22 Oct 2003 16:45:57 -0400 (EDT)


Hi,

On Wed, 22 Oct 2003, Philippe Vico wrote:
> When printing a file, a message box appears with the following message:
> 
> "Printing failed because py2pdf could not be found for Python version
> 2.2.3"

This was quick to fix.  There's a patch available here:

ftp://wingide.com/pub/wingide/1.1.10/bugfixes/printing-bugfix-1.1.10-1-linux.tar

To install, copy the above tar file into your Wing IDE installation 
(usually /usr/lib/wingide or /usr/local/lib/wingide) and unpack it
with "tar xf printing-bugfix-1.1.10-1-linux.tar").

If you altered edit.print-python-as-text preference, don't forget to
remove that from your preferences file.

Thanks again for reporting this.

Stephan Deibel

--
Wing IDE for Python
Archaeopteryx Software, Inc
Take Flight!

www.wingide.com





Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements